<?xml version="1.0" encoding="utf-8"?>
<XmlTheme xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" ThemeName="HC_Theme">
  <BuilderRegistrations>
    <XmlStyleBuilderRegistration>
      <BuilderData xsi:type="XmlStyleSheet" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        <PropertySettingGroups>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="75, 75, 75" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|2" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadArrowButtonElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="79, 79, 79" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.466453671" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage2" Value="0.517571867" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="4" />
              <XmlAnimatedPropertySetting EndValue="95, 95, 95" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="" />
              <XmlAnimatedPropertySetting EndValue="95, 95, 95" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="" />
              <XmlAnimatedPropertySetting EndValue="95, 95, 95" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="" />
              <XmlAnimatedPropertySetting EndValue="95, 95, 95" Property="Telerik.WinControls.VisualElement.BackColor" Value="" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonFill">
                <Condition xsi:type="XmlComplexCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Condition1 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.RadDateTimePickerElement.IsDropDownShown" Value="False" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.NumberOfColors" Value="4" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Linear" />
              <XmlAnimatedPropertySetting EndValue="239, 227, 189" Property="Telerik.WinControls.VisualElement.BackColor" Value="" />
              <XmlAnimatedPropertySetting EndValue="255, 170, 57" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="" />
              <XmlAnimatedPropertySetting EndValue="255, 215, 82" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="" />
              <XmlAnimatedPropertySetting EndValue="239, 190, 115" Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonFill">
                <Condition xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Setting Property="Telerik.WinControls.UI.RadDateTimePickerElement.IsDropDownShown" Value="True" />
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="79, 79, 79" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonFill">
                <Condition xsi:type="XmlComplexCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                  <Condition1 xsi:type="XmlSimpleCondition" UnaryOperator="NotOperator" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.VisualElement.IsMouseOver" Value="True" />
                  </Condition1>
                  <Condition2 xsi:type="XmlSimpleCondition" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                    <Setting Property="Telerik.WinControls.UI.RadDateTimePickerElement.IsDropDownShown" Value="False" />
                  </Condition2>
                </Condition>
              </XmlClassSelector>
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Black" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="146, 223, 14" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonArrow" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="222, 207, 156" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="79, 79, 79" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="25, 25, 25" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Primitives.BorderPrimitive" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.DockLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadCheckBoxElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="221, 221, 221" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="TextBoxFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Visibility" Value="Visible" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="221, 221, 221" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadTextBoxElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="221, 221, 221" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="79, 79, 79" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadTextBoxItem" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="RadArrowButtonOverflowArrow" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.Layouts.ImageAndTextLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.CheckBoxLayoutPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="79, 79, 79" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="DateTimePickerBackGround" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadDateTimePickerElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="ButtonFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.ShouldPaint" Value="True" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="textbox" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.RadMaskedEditBoxItem" />
            </Selectors>
          </XmlPropertySettingGroup>
        </PropertySettingGroups>
      </BuilderData>
      <StylesheetRelations>
        <RadStylesheetRelation RegistrationType="ElementTypeDefault" ControlType="" ElementType="Telerik.WinControls.UI.RadDateTimePickerElement" ControlName="" ElementName="" />
        <RadStylesheetRelation ControlType="Telerik.WinControls.UI.RadDateTimePicker" ElementType="Telerik.WinControls.RootRadElement" />
        <RadStylesheetRelation RegistrationType="ElementTypeDefault" ElementType="Telerik.WinControls.UI.RadDateTimePickerElement" />
      </StylesheetRelations>
    </XmlStyleBuilderRegistration>
    <XmlStyleBuilderRegistration>
      <BuilderData xsi:type="XmlStyleSheet" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        <PropertySettingGroups>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.RootRadElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="BottomCenter" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripNS" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="Transparent" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripItemFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="74, 74, 74" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="68, 68, 68" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Linear" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.666" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|2" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.SizeGripElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="PopupPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="Qk0OAQAAAAAAADYAAAAoAAAAEgAAAAMAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAGJiYv9iYmL/AAAAAAAAAAAAAAAAYmJi/2JiYv8AAAAAAAAAAAAAAABiYmL/YmJi/wAAAAAAAAAAAAAAAGJiYv9iYmL/Kysr/zY2Nv9iYmL/AAAAAAAAAAArKyv/NjY2/2JiYv8AAAAAAAAAACsrK/82Njb/YmJi/wAAAAAAAAAAKysr/zY2Nv9iYmL/Kysr/ysrK/8AAAAAAAAAAAAAAAArKyv/Kysr/wAAAAAAAAAAAAAAACsrK/8rKyv/AAAAAAAAAAAAAAAAKysr/ysrK/8AAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="BottomLeft" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripNSImage" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="Qk36AAAAAAAAADYAAAAoAAAABwAAAAcAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAGJiYv9iYmL/AAAAAAAAAABiYmL/YmJi/ysrK/82Njb/YmJi/wAAAAArKyv/NjY2/2JiYv8rKyv/Kysr/wAAAAAAAAAAKysr/ysrK/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYmJi/2JiYv8AAAAAAAAAAAAAAAAAAAAAKysr/zY2Nv9iYmL/AAAAAAAAAAAAAAAAAAAAACwsLP8sLCz/AAAAAA==" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="BottomRight" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripNSEWImage" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="92, 92, 92" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.BoxStyle" Value="FourBorders" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="83, 83, 83" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="76, 76, 76" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="75, 75, 75" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="Transparent" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripItemBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
        </PropertySettingGroups>
      </BuilderData>
      <StylesheetRelations>
        <RadStylesheetRelation ControlType="Telerik.WinControls.UI.RadDateTimePickerDropDown" ElementType="Telerik.WinControls.RootRadElement" />
      </StylesheetRelations>
    </XmlStyleBuilderRegistration>
    <XmlStyleBuilderRegistration>
      <BuilderData xsi:type="XmlStyleSheet" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
        <PropertySettingGroups>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|5" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="35, 35, 35" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.RootRadElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="BottomCenter" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripNS" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor3" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor4" Value="Transparent" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripItemFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.BackColor" Value="74, 74, 74" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.BackColor2" Value="68, 68, 68" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientStyle" Value="Linear" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.FillPrimitive.GradientPercentage" Value="0.666" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripFill" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Shape" Value="Telerik.WinControls.RoundRectShape|2" />
            </PropertySettings>
            <Selectors>
              <XmlTypeSelector ElementType="Telerik.WinControls.UI.SizeGripElement" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <Selectors>
              <XmlClassSelector ElementClass="PopupPanel" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="Qk0OAQAAAAAAADYAAAAoAAAAEgAAAAMAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAGJiYv9iYmL/AAAAAAAAAAAAAAAAYmJi/2JiYv8AAAAAAAAAAAAAAABiYmL/YmJi/wAAAAAAAAAAAAAAAGJiYv9iYmL/Kysr/zY2Nv9iYmL/AAAAAAAAAAArKyv/NjY2/2JiYv8AAAAAAAAAACsrK/82Njb/YmJi/wAAAAAAAAAAKysr/zY2Nv9iYmL/Kysr/ysrK/8AAAAAAAAAAAAAAAArKyv/Kysr/wAAAAAAAAAAAAAAACsrK/8rKyv/AAAAAAAAAAAAAAAAKysr/ysrK/8AAAAA" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="BottomLeft" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripNSImage" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.ImagePrimitive.Image" Value="Qk36AAAAAAAAADYAAAAoAAAABwAAAAcAAAABACAAAAAAAAAAAADEDgAAxA4AAAAAAAAAAAAAAAAAAGJiYv9iYmL/AAAAAAAAAABiYmL/YmJi/ysrK/82Njb/YmJi/wAAAAArKyv/NjY2/2JiYv8rKyv/Kysr/wAAAAAAAAAAKysr/ysrK/8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAYmJi/2JiYv8AAAAAAAAAAAAAAAAAAAAAKysr/zY2Nv9iYmL/AAAAAAAAAAAAAAAAAAAAACwsLP8sLCz/AAAAAA==" />
              <XmlPropertySetting Property="Telerik.WinControls.RadElement.Alignment" Value="BottomRight" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripNSEWImage" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.GradientStyle" Value="Solid" />
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="92, 92, 92" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.BoxStyle" Value="FourBorders" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="83, 83, 83" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="76, 76, 76" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="75, 75, 75" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
          <XmlPropertySettingGroup>
            <PropertySettings>
              <XmlPropertySetting Property="Telerik.WinControls.VisualElement.ForeColor" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor2" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor3" Value="Transparent" />
              <XmlPropertySetting Property="Telerik.WinControls.Primitives.BorderPrimitive.ForeColor4" Value="Transparent" />
            </PropertySettings>
            <Selectors>
              <XmlClassSelector ElementClass="GripItemBorder" />
            </Selectors>
          </XmlPropertySettingGroup>
        </PropertySettingGroups>
      </BuilderData>
      <StylesheetRelations>
        <RadStylesheetRelation ControlType="Telerik.WinControls.UI.RadDateTimePickerDropDown" ElementType="Telerik.WinControls.RootRadElement" ControlName="" ElementName="" />
      </StylesheetRelations>
    </XmlStyleBuilderRegistration>
  </BuilderRegistrations>
</XmlTheme>